-S 0  -X RUN  -Q 0 -L 7   131 400
-S 0  -X RUN  -Q 0 -L 7   117 400
-S 1  -X RUN  -Q 1 -L 6   110 400
-S 1  -X RUN  -Q 1 -L 6   103 300
-S 2  -X RUN  -Q 2 -L 2   58 175
-S 2  -X RUN  -Q 2 -L 2   45 150
-S 0  -X RUN  -Q 3 -L 2   38 125
-S 4  32 250
-S 3  31 100
-S 3  29 125
-S 4  23 150
-S 3  23 100
-S 3  17 100
-S 4  12 125
